﻿
<div class="register">
    <h2 class="register-title">Registrate!</h2>

    @using (Html.BeginForm("Register", "Account", FormMethod.Post, new { @id = "RegisterForm", @class = "register-form cf-style-1", @autocomplete = "off" }))
            {
        @Html.AntiForgeryToken()

        <input type="hidden" value="" id="storeTypeRegister" name="UserType" />
                <div class="field-row">
                    <div class="__register-input">
                        <label>Nombre y Apellido</label>
                        <input type="text" class="__form-input" name="FullName" value="" required>
                    </div>

                    <div class="__register-input">
                        <label>Email</label>
                        <input type="email" class="__form-input" name="Email" value="" required>
                    </div>
                </div>
                <div class="field-row">
                    @*<div class="__register-input">
                            <label>Usuario</label>
                            <input type="text" name="Username" class="__form-input" required>
                        </div>*@

                    <div class="__register-input">
                        <label>Teléfono*</label>
                        <input type="text" name="Cellphone" class="__form-input" required>
                    </div>

                    <div class="__register-input">
                        <label>Contraseña</label>
                        <input type="password" name="Password" class="__form-input" required>
                    </div>
                </div>



                <div class="__register-input">
                    <div class="checkbox">
                        <label><input type="checkbox" name="Newsletter" checked>Quiero suscribirme al newsletter.</label>
                    </div>
                </div>
                <div>
                    <button type="submit" class="button button-register js-register">Registrarme</button>
                </div>
                @*<div class="social-auth-buttons" style="padding:0px 0 5px 0;">
                        <div class="row">
                            <div class="col-md-12">
                                <button class="btn-block btn-lg btn btn-facebook" id="btnFacebookLogin" onclick="checkLoginState()">
                                <i class="fa fa-facebook"></i> Ingresar con Facebook</button>
                            </div>
                        </div>
                    </div>*@
    }
</div>